News for 25 March 2010

   
Problem with CodeSnip v3.5.4 fixed on web server
The CodeSnip update web service has been patched to recognise requests from CodeSnip v3.5.4 and to deliver a customised database update that it can handle. So the worst of the problem has been resolved. However updating from any version of CodeSnip from v3.5.1 to v3.5.4 is strongly recommended.
25 March 2010